Subject: Griffith Economics
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 28 Mar 2001 03:54:00 -0800 (PST)

John/Sean:

I am a little confused on how the pricing indicated in your term sheet would 
work.  I think if we review the attached it will clarify things.  Please call 
me later to discuss.  I want to make sure we understand how the pricing would 
work for Griffith as well as Enron to Citizens.  

Also, I think the Commodity section of your proposal term sheet has some 
missing words.  You don't seem to be adding the spread value of interstate 
transport to the Commodity charge.  

I will be out for an hour.  Back at 1:00 Portland time.

Chris